var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__0746xhw._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/[root-of-the-server]__0fpck9m._.js")
R.c("server/chunks/_next-internal_server_app_api_projects_[slug]_route_actions_0aoph-h.js")
R.m(23907)
module.exports=R.m(23907).exports
